<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.buy507.mall.dao.UmsAdminPasswordManagementDao">
    <update id="updateAdminPsw" parameterType="com.buy507.mall.model.UmsAdminPasswordModification">
        UPDATE
            ums_admin v
        SET
            v.password = #{againNewPsw,jdbcType=VARCHAR}
        WHERE
            v.username = #{username,jdbcType=VARCHAR}
    </update>
</mapper>